<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <help><!-- This field indicates whether there are any Individual or Incremental Tenant Accounts with an Active status. --></help>
    <label><!-- Digital Status --></label>
    <name>Digital_Status__c</name>
    <picklistValues>
        <masterLabel>Active</masterLabel>
        <translation><!-- Active --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Inactive</masterLabel>
        <translation><!-- Inactive --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Natural Disaster Pause</masterLabel>
        <translation><!-- Natural Disaster Pause --></translation>
    </picklistValues>
</CustomFieldTranslation>
